Bug 250671 - Graphical installer has problem with Matrox G400
Graphical installer has problem with Matrox G400
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xorg-x11-drv-mga (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
desktop-bugs@redhat.com
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-02 16:12 EDT by Peter Bieringer
Modified: 2012-04-17 16:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-17 16:05:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/anaconda.xlog as requested (53.91 KB, text/plain)
2007-09-12 13:58 EDT, Peter Bieringer
no flags Details

  None (edit)
Description Peter Bieringer 2007-08-02 16:12:11 EDT
Description of problem:
Graphical installer would be unusable on a system with a Matrox G400 on a
1280x1024 TFT display unless "resolution=1280x1024" is given on boot prompt.

Actual results:
Without boot parameter, only the upper left part of the graphical installer is
shown.

Using the "resolution", the full graphical installer (800x600??) is shown on the
left upper corner.
Comment 1 Matěj Cepl 2007-09-10 12:41:11 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Peter Bieringer 2007-09-10 15:56:45 EDT
How to catch the X11 config during anaconda runs?
Comment 3 Matěj Cepl 2007-09-11 20:11:58 EDT
During the anaconda runs there should be files *log* in /tmp. After anaconda
finishes the file we are interested in is /var/log/anaconda.xlog
Comment 4 Peter Bieringer 2007-09-12 13:58:08 EDT
Created attachment 193711 [details]
/var/log/anaconda.xlog as requested
Comment 5 Peter Bieringer 2007-09-12 13:58:52 EDT
File as requested
Comment 6 Adam Jackson 2012-04-17 16:05:10 EDT
No further hardware enablement updates are planned for RHEL5's X stack.  If this issue remains in RHEL6, please update the affected product version and reopen this bug.

Note You need to log in before you can comment on or make changes to this bug.